body {
  font-family: system-ui, sans-serif;
  min-height: 100vh;
  color: #161619;
  background-color: #fffff6;

  display: grid;
  grid-template-rows: 1fr 1fr 1fr;
}

.list {
  grid-row: 2;
  padding-left: 15px;
}

.list-item {
  font-size: 18px;
  margin-bottom: 7px;
  font-weight: 500;
}

.active {
  color: orange;
  font-size: 22px;
}
